
GRUPO 2 A 2023 - Feature #2413

Formulación del Proyecto

08/21/2023 10:14 AM - Bastian Sucso

Status: Closed Start date: 08/14/2023

Priority: Normal Due date: 08/18/2023

Assignee: Bastian Sucso % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2023 10:21 AM - Bastian Sucso

- Subject changed from Tarea to Documentación

- Assignee set to Bastian Sucso

#2 - 08/22/2023 01:25 PM - Bastian Sucso

- Subject changed from Documentación to Formulación del Proyecto

- % Done changed from 0 to 100

Formulación del proyecto. Distribución y asignación de tareas

#3 - 09/14/2023 05:50 PM - Bastian Sucso

- Due date set to 08/31/2023

#4 - 09/14/2023 06:04 PM - Bastian Sucso

- Due date changed from 08/31/2023 to 08/18/2023

- Start date changed from 08/21/2023 to 08/14/2023

#5 - 09/14/2023 06:05 PM - Bastian Sucso

- Status changed from New to Closed
